﻿* {
   word-wrap: break-word
}

html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset {
   margin: 0;
   padding: 0
}

ul,ol,dl {
   list-style-type: none
}

html,body {
   *position: static
}

html,body {
   width: 100%;
   height: 100%;
}

html {
   font-family: sans-serif;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%
}

address,caption,cite,code,dfn,em,th,var {
   font-style: normal;
   font-weight: normal
}

input,button,textarea,select,optgroup,option {
   font-family: inherit;
   font-size: inherit;
   font-style: inherit;
   font-weight: inherit
}

input,button {
   overflow: visible;
   vertical-align: middle;
   outline: none
}

body,th,td,button,input,select,textarea {
   font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";
   font-size: 12px;
   color: #333;
   -webkit-font-smoothing: antialiased;
   -moz-font-smoothing: antialiased
}
h1,h2,h3,h4,h5,h6 {
   font-size: 100%
}

a,area {
   outline: none;
   blr: expression(this.onFocus=this.blur())
}

a {
   text-decoration: none;
   cursor: pointer
}

a:hover {
   outline: none
}

a.ie6:hover {
   zoom: 1
}

a:focus {
   outline: none
}

a:hover,a:active {
   outline: none
}

:focus {
   outline: none
}

sub,sup {
   vertical-align: baseline
}
img {
   border: 0;
   vertical-align: middle
}

a img,img {
   -ms-interpolation-mode: bicubic
}

.img-responsive {
   max-width: 100%;
   height: auto
}
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend {
   display: block;
   margin: 0;
   padding: 0
}

time {
   display: inline
}

audio,canvas,video {
   display: inline-block;
   *display: inline;
   *zoom: 1
}

audio:not([controls]) {
   display: none
}

legend {
   width: 100%;
   margin-bottom: 20px;
   font-size: 21px;
   line-height: 40px;
   border: 0;
   border-bottom: 1px solid #e5e5e5
}

legend small {
   font-size: 15px;
   color: #999
}

svg:not(:root) {
   overflow: hidden
}

fieldset {
   border-width: 0;
   padding: 0.35em 0.625em 0.75em;
   margin: 0 2px;
   border: 1px solid #c0c0c0
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
   height: auto
}

input[type="search"] {
   -webkit-appearance: textfield;
   -moz-box-sizing: content-box;
   -webkit-box-sizing: content-box;
   box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
   -webkit-appearance: none
}
.cl:after,.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden
}

.cl,.clearfix {
   zoom: 1
}
i{
   font-style: normal;
}
.fl {
   float: left;
}

.fr {
   float: right;
}

.clear {
   clear: both;
}


.nav {
   display: block;
   float: left;
   width: 100%;
}

.head .nav .nav_pc {
   width: 100%;
}

.nav ul li {
   float: left;
   position: relative;
   box-sizing: border-box;
   z-index: 999;
}
.head-top {
   width: 100%;
   height: 34px;
   background: #0f0f0f;
   position: absolute;
   top: 0px;
}
.htl-p {
   height: 34px;
   float: left;
   line-height: 34px;
}
.ht-right {
   padding-right: 1%;
   float: right;
   margin-top: 3px;
}
.ht-right li {
   float: left;
   line-height: 26px;
}
.ht-right span {
   float: left;
   line-height: 26px;
   padding-left: 5px;
   padding-right: 5px;
}
#wx {
   position: relative;
}
.ht-right li {
   float: left;
   line-height: 26px;
}
.ht-right li a {
   color: white;
   float: left;
}
#wxt {
   position: absolute;
   top: 26px;
   right: -74%;
   display: none;
   z-index: 99999;
}
#wx:hover #wxt{
   display: block;
   transition: all .3s;
}
.head{
   width: 100%;
   height: 90px;
}


.nav ul li .f_a {
   line-height: 65px;
   display: block;
   text-align: center;
   font-size: 16px;
   color: #66656a;
}

.nav ul li:hover .f_a {
   background-color: #cf1322;
   color: #fff;
   transition: all .3s
}

.nav ul li .s_navbox {
   display: none;
   position: absolute;
   left: 0;
   width: 100%;
   background-color: #00a2ff;
   z-index: 9999;
   box-sizing: border-box
}

.nav ul li .s_navbox .s_a a {
   color: #fff;
   font-size: 14px;
   text-transform: uppercase;
   display: block;
   text-align: center;
   padding: 10px 0;
   border-top: 1px solid #fff;
}

.nav ul li .s_navbox .s_a a:hover {
   background-color: #cf1322;
   color: #fff;
}

.m_nav {
   display: none
}

.headlf .m_logo {
   display: none
}

.headrg .m_menuimg {
   display: none
}

.active {
   background-color: #cf1322
}

.activ2 {
   background-color: #cf1322
}

/* ä¸‹æ‹‰ä¾§è¾¹èœå• */
.sidenav {
   position: relative;
   width: 180px;
   display: block;
   float: left;
}

.sidenav label {
   width: 180px;
   display: block;
   padding-left: 55px;
   box-sizing: border-box;
   background: #128ee3;
   position: relative;
   height: 48px;
   line-height: 48px;
   color: #fff;
   font-size: 16px;
}

.sidenav label i {
   width: 30px;
   height: 30px;
   display: block;
   position: absolute;
   background-size: 20px;
   left: 25px;
   top: 16px;
}

.sidenav .side {
   display: inline-block;
   position: absolute;
   top: 48px;
   left: 0;
   z-index: 999;
   width: 180px;
   background: #fff;
   border-top: none;
   background-color: rgba(255, 255, 255, .95);
   box-sizing: border-box;
}

.sidenav .side li {
   position: relative;
   width: 100%;
   padding: 5px 0px;
   border-bottom: 1px solid #cccccc;
   box-sizing: border-box
}

.sidenav ul.side li:first-child {
   cursor: pointer;
}

.sidenav .side li a {
   color: #333;
   height: 40px;
   line-height: 40px;
   padding: 8px 0 8px 0;
   display: block;
   font-size: 16px;
}

.sidenav .side li a:hover {
   background: none;
   color: #0085cd;
}

.sidenav .side li a i {
   transition: all 0.3s ease 0s;
}

.sidenav .side li a i.side_t {
   margin-left: 10px;
   width: 40px;
   height: 40px;
   display: inline-block;
   vertical-align: middle;
   background-size: 30px;
}

.sidenav .side li a:hover i {
   margin-left: 15px;
}

.icon1 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon2 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon3 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon4 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon5 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon6 {
   background: url(../images/sideicon1.png) no-repeat;
}

.icon7 {
   background: url(../images/sideicon1.png) no-repeat;
}

.sidenav .side li:hover .side_main {
   display: block;
   z-index: 999;
}

.sidenav .side .side_main {
   display: none;
   width: 500px;
   background: #FFFFFF;
   position: absolute;
   left: 180px;
   top: 0;
   box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
   border: 1px #cecece solid;
   z-index: 7;
}

.sidenav .side .side_main dl {
   margin: 20px;
   padding: 0;
}

.sidenav .side .side_main dl dt {
   font-size: 18px;
   margin-bottom: 10px;
   color: #0173b2;
   font-weight: bold;
}

.sidenav .side .side_main dl dt b {
   font-size: 15px;
}

.sidenav .side .side_main dl dd {
   margin-bottom: 10px;
   display: inline-block;
}

.sidenav .side .side_main dl dd a {
   position: relative;
   display: inline-block;
   color: #777;
   font-size: 14px;
   margin: 0 4px;
   padding: 0 5px;
   border-right: 2px solid #bbbbbb;
   height: auto;
   line-height: 1.5;
   transition: all 0.2s ease 0s;
}

i.icon-hot,i.icon-new {
   display: inline-block;
   height: 9px;
   width: 24px;
   background: url(../images/img_public.png) no-repeat;
   vertical-align: middle;
}

i.icon-hot {
   background-position: 0 -240px;
}

i.icon-new {
   background-position: -40px -240px;
}

.sidenav .side .side_main dl dd a span {
   color: #999;
}

.sidenav .side .side_main dl dd a:hover {
   background: none;
   color: #cf1322;
   transform: translateY(-2px);
}

.sidenav .side .side_main dl dd a:hover b {
   color: #40adf5;
}

.sidenav .side .side_main dl dd a:hover span {
   color: #40adf5;
}


/*å°äºŽ1600å¤§äºŽ1200ç¨å¾®è°ƒæ•´ä¸‹å­—ä½“*/
@media screen and (max-width: 1600px) and (min-width:1200px) {
   .nav ul li .f_a {
      font-size: 16px;
   }

   .nav ul li .s_navbox .s_a a {
      font-size: 12px
   }

   .foot_top ul {
      margin-left: 60px
   }

   .nav ul li .s_navbox .s_a {
      width: 100%
   }
}


/*ç§»åŠ¨ç«¯å¯¼èˆª*/
@media screen and (max-width: 1024px) and (min-width: 0px) {
   .msgNum {
      display: none;
   }

   .slider {
      margin-top: 44px;
   }

   .head {
      display: none
   }

   .m_img {
      display: block;
      height: 44px;
      background: #fff;
      position: fixed;
      top: 0px;
      left: 0px;
      width: 100%;
      z-index: 9999;
      border-bottom: 1px solid #ddd;
      overflow: hidden;
   }

   .m_img .headlf {
      padding-top: 2px;
      padding-left: 5px;
      float: left;
   }

   .m_img .headlf .m_logo {
      height: 40px;
      display: block
   }

   .m_img .headrg {
      padding-right: 5%;
      padding-top: 14px;
      float: right;
   }

   .m_img .headrg a .m_menuimg {
      height: 16px;
      vertical-align: top;
      display: block
   }

   .m_nav {
      display: block;
      position: fixed;
      top: 0px;
      left: 0px;
      width: 0px;
      height: 0px;
      overflow: hidden;
      z-index: 10000
   }

   .m_nav .closecover {
      position: absolute;
      width: 100%;
      height: 100%;
      background: #0b0d19;
      filter: alpha(opacity=0);
      opacity: 0;
      left: 0px;
      top: 0px;
      z-index: 1
   }

   .m_nav .closeicon {
      position: absolute;
      width: 20%;
      left: 18px;
      top: 5%;
      z-index: 100;
      text-align: center;
      filter: alpha(opacity=0);
      opacity: 0
   }

   .m_nav .m_navList {
      position: absolute;
      width: 80%;
      right: 0px;
      top: 0px;
      background: #0b0d19;
      height: 100%;
      z-index: 100;
      right: -80%;
      overflow-y: scroll;
   }

   .m_nav .m_navList ul {
      padding-left: 5%;
      padding-right: 5%
   }

   .m_nav .m_navList ul li {
      border-bottom: 1px solid #232530
   }

   .m_nav .m_navList ul li a {
      display: block;
      height: 45px;
      color: #fff;
      line-height: 45px;
      padding-left: 5%;
      font-size: 16px
   }

   .m_nav .m_navList ul li .m_f_a {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 100%
   }

   .m_nav .m_navList ul li .m_f_a a {
      flex: 1;
   }

   .m_nav .m_navList ul li .m_f_a i {
      width: 40px;
      height: 35px;
      box-sizing: border-box;
      padding: 0 5px;
      display: block;
   }

   .icon {
      background: url(../images/plus.png) 100% no-repeat;
      background-position: 50% 50%;
      -webkit-transition: all 0s;
      -moz-transition: all 0s;
      transition: all 0s
   }

   .icon_on {
      background: url(../images/reduce.jpg) 50% no-repeat!important;
      background-position: 50% 50%;
      -webkit-transition: all 0s;
      -moz-transition: all 0s;
      transition: all 0s
   }

   .m_nav .m_navList ul li .m_s_nav {
      display: none;
      width: 100%;
   }

   .m_nav .m_navList ul li .m_s_nav a {
      display: block;
      height: 40px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 10%;
      overflow: hidden;
      white-space: nowrap;
      width: 90%;
      text-overflow: ellipsis;
   }
}
.logo {
   padding-top: 42px;
   width: 26%;
   float: left;
   transition: all .3s;
   margin-bottom: 10px;
}
.index{
   width: 1190px;
   margin: 0 auto;
}
.pagess{
   margin-top: 40px;
}
.paginator {
   width: 100%;
   text-align: center;
   margin-bottom: 30px;
}
.paginator a {
   background: none;
   border: 1px solid #aaa;
   color: #aaa;
   display: inline-block;
   line-height: 27px;
   margin: 0 2px;
   margin-right: 2px;
   padding: 0 7px;
   height: 27px;
   border-radius: 5px;
   vertical-align: middle;
}
.paginator .cpb {
   background: none;
   background-color: rgba(0, 0, 0, 0);
   border: 1px solid #aaa;
   display: inline-block;
   line-height: 32px;
   margin: 0 2px;
   margin-right: 2px;
   padding: 0 10px;
   height: 32px;
   border-radius: 5px;
   vertical-align: middle;
   color: white;
   background-color: #012b67;
}
.title_5 {
   display: block;
   color: #555;
   padding: 30px 30px;
   border-top: 1px solid #ccc;
   margin-top: 40px;
}
.title_5 li {
   width: 50% !important;
   height: 40px;
   line-height: 40px;
   border-bottom: 1px dotted #ddd;
   font-size: 16px;
   font-weight: bold;
   float: left;
}
.title_5 li a {
   color: #999;
   font-size: 16px;
   font-weight: normal;
}
.fo-bottom #ewm {
   float: left;
   margin-left: 123px;
}
@media screen and (max-width: 768px) {
   .fo-bottom #ewm {
      float: left;
      margin-left: 61px;
   }
}
.head-top{
   color: white;
}
.head-top a{
   color:white;
}
.footer {
   left: 0;
   width: 100%;
   padding-bottom: 20px;
   min-width: 100%;
   z-index: -10;
   zoom: 1;
   background-color: #fff;
   background: url(../images/fbj.png) no-repeat;
   background-size: cover;
   -webkit-background-size: cover;
   -o-background-size: cover;
   background-position: center 0;
   overflow: hidden;
}
.f-left{
   float: left;
   width: 80%;
   color: white;
   margin-top: 63px;
}
.f-one a{
   color: #777777;
   font-size: 14px;
}
.f-one h3{
   font-size: 19px;
   font-weight: normal;
}
.f-one{
   float: left;
   margin-right: 70px;
}
.f-one ul {
   margin-top: 16px;
}
.f-one li{
   font-size: 13px;
   line-height: 30px;
}
.f-right{
   width: 25%;
   float: right;
   margin-top: 63px;
   margin-left: -72px;
   display: inline-block;
}
.f-right img{
   width: 30%;
}
.f-right p{
   color: #777777;
   line-height: 26px;
   margin-top: 10px;
   font-size: 14px;
}
.f-bottom{
   width: 100%;
   border-top: 1px solid#777;
   margin-top: 50px;
}
.f-bottom p{
   font-size: 13px;
   color: #777;
   text-align: center;
   padding-top: 14px;
}

.like{
   width: 100%;
   height: auto;
   background-color: #efefef;
   display: inline-block;
   margin-top: 30px;
   padding-top: 14px;
   padding-bottom: 10px;
}
.l-title{
   width: 100%;
}
.l-title h3{
   float: left;
   font-size: 17px;
   color: #d12e26;
}
.l-title li{
   float: left;
}
.l-title li a{
   font-size: 14px;
   color: black;
   line-height: 26px;
   margin-left: 10px;
   margin-right: 20px;
}
.lang{
   float: left;
}
.lang a {
   color: black !important;
   width: 90px !important;
}
.lang i {
   float: left;
}
.lang img {
   margin-top: 7px;
   float: left;
}
{

}
.lang p {
   float: left;
   font-size: 13px;
   padding-left: 8px;
   padding-right: 10px;
   color: black;
}
i {
   font-style: normal;
}
.language{
   position: absolute;
   top: 24px;
   z-index: 999999999999999999;
   width: 194px;
   left: 8px;
   height: 60px;
   display: none;
   padding-top: 10px;
}
#change:hover .language{
   display: block;
}

@media screen and (max-width: 768px) {
   .f-left {
      float: left;
      width: 80%;
      color: white;
      margin-top: 63px;
      display: none;
   }
   .f-right {
      width: 100%;
      float: left;
      margin-top: 28px;
      margin-left: 0px;
      display: inline-block;
      text-align: center;
   }
   .f-bottom {
      width: 100%;
      border-top: 1px solid#777;
      margin-top: 10px;
      text-align: center;
   }
   .index {
      width: 95%;
      margin: 0 auto;
   }
}